CREATE TABLE grc_gri_d_rmplan_roles_bg_2 (
    OBJECT_ID            VARCHAR2(1020),
    OBJECT_TYPE_CODE     VARCHAR2(1020),
    ROLE_ID              VARCHAR2(1020),
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    ROW_NUM              NUMBER(19, 0) ,
    OBJECT_ID            VARCHAR2(1020),
    OBJECT_TYPE_CODE     VARCHAR2(1020),
    ROLE_ID              VARCHAR2(1020),
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    ROW_NUM              NUMBER(19, 0) ,
    CONSTRAINT pk_grc_gri_d_rmplan_roles_bg_2 PRIMARY KEY (OBJECT_ID, ROLE_ID, OBJECT_ID, ROLE_ID)
);
